<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>

   <title>The Conway Channel: Events: Life, The Universe, and Everything
</title>
</head>
<body text="#009900" bgcolor="#000000" link="#009900" vlink="#006600" alink="#FFFF00">

<center><a href="index.html"><img SRC="../images/theConwayChannel.GIF" ALT="the conway channel" BORDER=0 height=41 width=356></a>
<br><img SRC="../images/events.GIF" ALT="events" BORDER=0 height=38 width=130></center>

<h2>&nbsp;</h2>
<h2>
<font face="Arial,Helvetica"><font color="#009999">Life, The Universe, and Everything
</font></font></h2>


<p><font face="Arial,Helvetica">
Watch in horrified fascination as three utterly unrelated
trains of thought...


</font>

<p><font face="Arial,Helvetica">
<UL>
    <LI> quantum finite state automata,
    <LI> the philosophical conundrum of Maxwell's demon, and
    <LI> programming in Klingon
</UL>


</font>

<p><font face="Arial,Helvetica">
...collide with Perl at high speed in Damian's brain.


</font>
</body>

</html>
